th { font-size: 12px; }
a { text-decoration: none; }
img { border: none; }
form { font-size: 10px; }
input { font-size: 10px; }
select { font-size: 10px; }
h1 { font-size: 18px; margin-bottom: 12px; margin-top: 24px; }
h2 { font-size: 16px; margin-bottom: 9px; margin-top: 18px; }
h3, caption { font-size: 14px; margin-bottom: 8px; margin-top: 16px; }
h4 { font-size: 12px; margin-bottom: 7px; margin-top: 14px; }
.padBottom { padding-bottom: 10px; }
.padBottomSmall { padding-bottom: 5px; }
.padTop { margin-top: 20px; }
.caps { text-transform: capitalize; }
.inputBox { border-style: solid; border-width: 1px; }
.eimsHead { border-color: #fff; border-left-width: 1px; border-right-width: 1px; border-style: solid; border-width: 0px; }
.normal { font-size: 12px; font-weight: normal; }
.normalBold { font-size: 12px; font-weight: bold; }
.normalItalic { font-size: 12px; font-style: italic; }
.normalItalicBold { font-size: 12px; font-style: italic; font-weight: bold; }
.keyword { font-size: 12px; }
.key { font-size: 12px; }
.header { font-size: 24px; font-weight: bold; }
.title { font-size: 16px; font-weight: bold; }
.Title { font-size: 16px; font-weight: bold; }
.keyTitle { font-size: 14px; }
.keySpacer { border: none; border-bottom: 1px solid #c8defe; }
.keyTitleCurrent { border: none; border-bottom: 1px solid #e4e4da; font-size: 14px; }
.contentHead { border: none; border-bottom: 2px solid #000; font-size: 20px; margin-bottom: 0; padding-bottom: 0; }
.raisedBorder { font-size: 10px; }
.subTitle { font-size: 14px; font-weight: bold; }
.centerSubTitle { font-size: 14px; font-weight: bold; text-align: center; }
.subSubTitle { font-size: 12px; font-weight: bold; }

.notBoldSubSubTitle { font-size: 12px; }
.indentSubSubTitle { font-size: 12px; font-weight: bold; margin-left: 5%; }
.indent { margin-left: 5%; }
.table { border: 3px; border-style: none; margin-bottom: 5px; margin-top: 5px; }
.HeaderRow, .headerRow { font-weight: bold; }
.Row, .row { padding-left: 1px; }
.sLink { font-size: 10px; }
.dataWhite { font-size: 10px; }
.dataWhitenone { font-size: 10px; }
.dataWhiteAlt { display: none; }
.status { font-size: 10px; }
.sheetType { font-size: 20px; font-style: normal; font-weight: bold; }
.sheetTitlefalse { font-size: 18px; }
.dataWhitetrue { font-size: 10px; }
.bTitle { font-size: 14px; font-style: normal; font-weight: bold; }
.reftitle { font-size: 14px; font-style: normal; font-weight: bold; text-align: left; }
.reftitlesmall { font-size: 12px; font-style: normal; font-weight: bold; text-align: left; }
.super { font-size: 9px; vertical-align: super; }
.sub { font-size: 9px; vertical-align: sub; }
.backLight { border: none; font-size: 10px; }
.spacer { border: none; }

.space { margin-bottom: 5px; margin-top: 5px; }
.fiHeader { font-size: 12px; font-weight: bold; }
.fimenu { font-size: 11px; }
.fisubMenu { font-size: 10px; }
.fisubSubMenu { font-size: 9px; }
.fiHeader { font-size: 12px; font-weight: bold; }
.mainHeader { font-size: 16px; font-weight: bold; text-decoration: underline; }
.firmsmenu { font-weight: bold; }
.icon { background-color: #fff; padding: 2px; }
.iconnone { background-color: #fff; }
.raisedBorderfirms { font-size: 12px; font-weight: bold; }
.backLightfirms { border: none; font-size: 12px; font-weight: bold; }
.raisedBorderSTF_proj { font-size: 12px; font-weight: bold; }
.backLightSTF_proj { border: none; font-size: 12px; font-weight: bold; }
.raisedBorderfishcode_prog, .raisedBorderFBL_prog { font-size: 12px; font-weight: bold; }
.backLightfishcode_prog, .backLightFBL_prog { border: none; font-size: 12px; font-weight: bold; }
.raisedBorderfi { font-size: 12px; font-weight: bold; }
.backLightfi { border: none; font-size: 12px; font-weight: bold; }
.raisedBorderVMS_Home { font-size: 12px; font-weight: bold; }
.backLightVMS_Home { border: none; font-size: 12px; font-weight: bold; }

@media screen {
	th { background-color: #ccc; }
	.gloss { color: #0083d7; }
	.keyword { color: #69f; }
	.key { background-color: #ccc; color: #000; }
	.title { background-color: #0249a5; color: #fff; }
	.Title { background-color: #0249a5; color: #fff; }
	.keyTitle { background-color: #c8defe; }
	.raisedBorder { background-color: #c8defe; color: #fff; }
	.subTitle { color: #0249a5; }
	.centerSubTitle { font-size: 14px; font-weight: bold; text-align: center; }
	.subSubTitle { font-size: 12px; font-weight: bold; }
	.subSubTitle a { color: #0249a5; }
	.notBoldSubSubTitle { font-size: 12px; }
	.indentSubSubTitle { font-size: 12px; font-weight: bold; margin-left: 5%; }
	.HeaderRow, .headerRow { border: 2px groove #e4e4da; color: #000; }
	.dataWhite { color: #fff; }
	.dataWhitenone { background-color: #fff; color: #000; }
	.Row, .row { border: 1px solid #ccc; }
	.status { color: #f00; }
	.sheetTitlefalse { background-color: #0249a5; color: #fff; }
	.sheetTitletrue { color: #369; }
	.dataWhitefalse { font-size: 10px; }
	.dataWhitefalse { color: #fff; }
	.dataWhitetrue { color: #369; }
	.sheetTitlenone { background-color: #fff; }
	.bTitle { color: #000; }
	.reftitle { font-size: 14px; font-style: normal; font-weight: bold; text-align: left; }
	.reftitlesmall { font-size: 12px; font-style: normal; font-weight: bold; text-align: left; }
	.backLight { background-color: #c8defe; border-bottom: 1px solid #fff; color: #000; }
	.spacer { background-color: #fff; border-bottom: 5px solid #0249a5; }
	.bLine { border-bottom: 2px solid #996; }
	.fiHeader { color: #350877; }
	.fimenu { color: #350877; }
	.fisubMenu { color: #350877; }
	.fisubSubMenu { color: #350877; }
	.fiHeader { color: #350877; }
	.mainHeader { color: #069; }
	.firmsmenu { color: #369; }
	.raisedBorderfirms { background-color: #369; color: #fff; }
	.backLightfirms { background-color: #cc9; border-bottom: 1px solid #369; color: #000; }
	.raisedBorderSTF_proj { background-color: #0249a5; color: #fff; }
	.backLightSTF_proj { background-color: #c8defe; border-bottom: 1px solid #369; color: #000; }
	.raisedBorderfishcode_prog, .raisedBorderFBL_prog { background-color: #0249a5; color: #fff; }
	.backLightfishcode_prog, .backLightFBL_prog { background-color: #c8defe; border-bottom: 1px solid #369; color: #000; }
	.raisedBorderfi { background-color: #0249a5; color: #fff; }
	.backLightfi { background-color: #c8defe; border-bottom: 1px solid #369; color: #000; }
	.raisedBorderVMS_Home { background-color: #0249a5; color: #fff; }
	.backLightVMS_Home { background-color: #c8defe; border-bottom: 1px solid #369; color: #000; }
}
@media print {
	.title, .Title, .keyTitle, .keySpacer, .keyTitleCurrent, .contentHead,
	.subTitle, .centerSubTitle .subSubTitle { color:#333; }
	#bottomBar, .noPrint. .noprint, .noPrint * { display: none; }
}
#getSourceButton, #getCitationButton, #getXmlButton, #printButton, #getPdfButton { font-weight: bold; }

